@charset "UTF-8";
/* Layout */

body {
	background-color:#ffffff;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

a {
	color:#2d4ba0;
	text-decoration:underline;
}
a:hover {
	color:#333;
	text-decoration:underline;
}

#page-wrap {
	width: 960px;
	margin: 0 auto;
}
#page-container {
	width: 960px;
	float:left;
	background:url(../images/LeftColumnBackground.gif) 0 0 repeat-y;
}

#navigation {
	position:relative;
	width:631px;
	color:#333;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	text-align: center;
	line-height: 44px;
	margin-bottom:85px;
	float:left;
}
#navigation a {
	color:#069;
	text-decoration:none;
}
#navigation a:hover {
	color:#333;
	text-decoration:none;
}

#leftcolumn {
	width:299px;
	float:left;
	margin-right:30px;
}
#rightcolumn {
	width:631px;
	float:left;
}
#fullcolumn {
	width:631px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:24px;
	color:#666;
	float:left;
}
#fullcolumn a { color:#666; border-bottom:#CCC dotted 1px; text-decoration: none}
#fullcolumn a:hover { color:#2d4ba0; border-bottom:#2d4ba0 dotted 1px; text-decoration: none}

#leftinset {
	width:332px;
	float:left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:24px;
	color:#666;
}
#rightinset {
	width:299px;
	float:left;
}


#footer {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999;
	margin:50px 0;
	text-align: left;
	line-height: 26px;
		clear:both;

}
#footer a { color:#999; text-decoration:none}
#footer a:hover { color:#000; text-decoration:none}
#footernavigation {
	color:#a29263;
	font-family: myriad-pro-semi-condensed, sans-serif;
	font-size:14px;
	font-weight: 400;
	text-transform:none;
}
#footernavigation a {
	color:#FFFFFF;
	text-decoration:none;
}
#footernavigation a:hover {
	color:#a29263;
	text-decoration:none;
}
/* Typography */

strong {
	font-weight: bold;
}
em {
	font-style:italic;}
.small { font-size:10px;

}
p {margin-bottom:15px}
h1 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#234090;
	font-weight:bold;
	line-height:normal;
	margin-bottom:10px;
}

h2 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#234090;
	line-height:normal;
	margin-bottom:10px;
	text-transform:uppercase;
	letter-spacing:.1em;
}
h3 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#234090;
	font-weight: normal;
	line-height:normal;
	margin-bottom:10px;
}

/* Else */

.clear {
	clear:both;
}

.order-button {
	background-color:#F60;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	display:inline-block;
	color:#fff;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	padding:6px 24px;
	text-decoration:none;
}
.order-button:hover {
	background-color:#333;
	text-decoration:none;
	color:#FFFFFF;
}
.order-button:active {
	position:relative;
	top:1px;
}
